<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2016-03-07T22:16:31Z" product-name="address_manager">
		<header/>
		<body>


			<trans-unit id="tx_addressmanager_label.filter">
				<source>Filter</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_group_select">
				<source>Group</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_position_select">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_organisation_select">
				<source>Organisation</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_search_word_input">
				<source>Search for name</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_custom_string_input">
				<source>Search fulltext</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_limit_select">
				<source>Limit</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_location_field">
				<source>Location</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_distance_select">
				<source>Distance</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.filter_submit">
				<source>submit</source>
			</trans-unit>

			<trans-unit id="tx_addressmanager_label.choose_group">
				<source>Choose a group</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.choose_position">
				<source>Choose a position</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.choose_organisation">
				<source>Choose a organisation</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_placehoder.filter_search_word_input">
				<source>Search...</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_placehoder.filter_custom_string_input">
				<source>Search...</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_message.info_no_addresses_found">
				<source>No addresses found.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.address_phone">
				<source>Phone</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.address_mobile">
				<source>Mobile</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.address_fax">
				<source>Fax</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.get_directions">
				<source>Get directions</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.show">
				<source>Show</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_message.warning_address_object_is_deactivated">
				<source>This address object is deactivated.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_message.error_address_object_not_found">
				<source>Address object not found.</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_message.warning_headline">
				<source>Warning</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_message.error_headline">
				<source>Error</source>
			</trans-unit>

			<!--=== Google Maps Alert ===-->
			<trans-unit id="maps_modal_text_heading" xml:space="preserve">
				<source>Load map</source>
			</trans-unit>
			<trans-unit id="maps_modal_text" xml:space="preserve">
				<source>The map is based on Google Maps. When the map is loaded, information will be sent to Google and a cookie will be stored. You can find Google Maps privacy information here: </source>
			</trans-unit>
			<trans-unit id="maps_modal_checkbox_label" xml:space="preserve">
				<source>I consent to content from Google being displayed to me.</source>
			</trans-unit>
			<trans-unit id="maps_modal_btn_label" xml:space="preserve">
				<source>Load map</source>
			</trans-unit>

			<!--===========
				Module menu
				===========-->
			<trans-unit id="tx_addressmanager_label.menu_overview">
				<source>Address overview</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.menu_overview_address_organisations">
				<source>Address organisations</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.menu_overview_address_positions">
				<source>Address positions</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.menu_overview_address_groups">
				<source>Address groups</source>
			</trans-unit>

			<!--=== Backend: Overview (of addresses) ===-->
			<trans-unit id="tx_addressmanager_label.new_address">
				<source>Create a new address</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_addresses_refresh">
				<source>Refresh addresses</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_addresses_bookmark">
				<source>Addresses list</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.backend_filter_search_word">
				<source>Search word</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.backend_filter_group">
				<source>Group</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.backend_filter_organisation">
				<source>Organisation</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.backend_filter_position">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.backend_filter_submit">
				<source>Refresh</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.backend_filter">
				<source>Filter</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.choose_group">
				<source>Choose group...</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.choose_organisation">
				<source>Choose organisation...</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.choose_position">
				<source>Choose position...</source>
			</trans-unit>

			<!--=== Backend: Overview Organisations ===-->
			<trans-unit id="tx_addressmanager_label.new_organisation">
				<source>Create a new organisation</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_organisations_refresh">
				<source>Refresh organsiations</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_organisations_bookmark">
				<source>Organisations list</source>
			</trans-unit>
			<!--=== Backend: Overview Groups ===-->
			<trans-unit id="tx_addressmanager_label.new_group">
				<source>Create a new group</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_groups_refresh">
				<source>Refresh groups</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_groups_bookmark">
				<source>Groups list</source>
			</trans-unit>
			<!--=== Backend: Overview Positions ===-->
			<trans-unit id="tx_addressmanager_label.new_position">
				<source>Create a new position</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_positions_refresh">
				<source>Refresh positions</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.list_overview_positions_bookmark">
				<source>Positions list</source>
			</trans-unit>

			<!--=== Backend: Titles ===-->
			<trans-unit id="tx_addressmanager_label.headline_addresses_overview">
				<source>Addresses overview</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.headline_groups_overview">
				<source>Groups overview</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.headline_positions_overview">
				<source>Positions overview</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_label.headline_organisations_overview">
				<source>Organisations overview</source>
			</trans-unit>

			<!--=== Authorizations ===-->
			<trans-unit id="tx_addressmanager_authorization.addressmanager_header">
				<source>AddressManager: Address Manager Management</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_group_header">
				<source>AddressManager: Address Manager Group Management</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_organisation_header">
				<source>AddressManager: Address Manager Organisation Management</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_position_header">
				<source>AddressManager: Address Manager Position Management</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_add_addressmanager_title">
				<source>Add Address</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_delete_addressmanager_title">
				<source>Delete Address</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_add_group_title">
				<source>Add Group</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_delete_group_title">
				<source>Delete Group</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_list_group_title">
				<source>Group overview</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_add_organisation_title">
				<source>Add Organisation</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_delete_organisation_title">
				<source>Delete Organisation</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_list_organisation_title">
				<source>Organisation overview</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_add_position_title">
				<source>Add Position</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_delete_position_title">
				<source>Delete Position</source>
			</trans-unit>
			<trans-unit id="tx_addressmanager_authorization.addressmanager_list_position_title">
				<source>Position overview</source>
			</trans-unit>


		</body>
	</file>
</xliff>
